Commit 761ac186 authored by Adam Mercer's avatar Adam Mercer

lalinspiral: bump version deps

parent aa45602d
......@@ -37,10 +37,10 @@ AM_INIT_AUTOMAKE([ \
])
# version requirements
MIN_LAL_VERSION="6.19.0"
MIN_LAL_VERSION="6.19.2"
MIN_LALFRAME_VERSION="1.4.0"
MIN_LALMETAIO_VERSION="1.4.0"
MIN_LALSIMULATION_VERSION="1.8.0"
MIN_LALMETAIO_VERSION="1.5.0"
MIN_LALSIMULATION_VERSION="1.8.2"
AC_SUBST([MIN_LAL_VERSION])
AC_SUBST([MIN_LALFRAME_VERSION])
AC_SUBST([MIN_LALMETAIO_VERSION])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment